@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrew.css);
@import url(https://fonts.googleapis.com/earlyaccess/opensanshebrewcondensed.css);


@font-face {
    font-family: 'Almoni';
    src: url('../fonts/almoni-dl-aaa-300.eot');
    src: url('../fonts/almoni-dl-aaa-300.eot?#iefix') format('embedded-opentype'),
    url('../fonts/almoni-dl-aaa-300.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Almoni';
    src: url('../fonts/almoni-dl-aaa-700.eot');
    src: url('../fonts/almoni-dl-aaa-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/almoni-dl-aaa-700.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Almoni';
    src: url('../fonts/almoni-dl-aaa-900.eot');
    src: url('../fonts/almoni-dl-aaa-900.eot?#iefix') format('embedded-opentype'),
    url('../fonts/almoni-dl-aaa-900.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}



body{
/*    background-color: #e8252c !important;*/
}

.site-inner{
    width: 100%;
    height: 100%;
    background-color: #e8252c;
    max-width: 100%;
    padding: 5px;
    font-family: 'Almoni';
}

.logo-wrapper {
    width: 10vw;
    float: left;
    margin: 10px 5px;
}


.content {
    width: 100% !important;
}
.lp-content {
    display: flex;
    clear: both;
    flex-direction: row-reverse;
}

.lp-content .left {
    flex-basis: 30%;
    background-color: #44aeb8;
    padding: 3vw 5vw;
    margin: 5px;
}

.lp-content .right {
    display: flex;
    flex-direction: column;
    position: relative;
    flex-basis: 70%;
}


.lp-content .right .first-section > img {
    position: absolute;
    right: 0%;
    z-index: 9999;
    /*  bottom: 30%; */
    bottom:0;
    width: 39%;	
    height: 100%;
}
@media only screen and (max-width: 769px) {
    .lp-content .right .first-section > img {
height: unset;
}}
.lp-content .first-section {
    
    background: radial-gradient(circle, rgba(198, 243, 248, 1) 0%, rgba(92,188,188,1) 64%) !important;
    position: relative;
    
}



.lp-content .second-section, .lp-content .first-section {
    margin: 5px;
    flex-basis: 100%;
    background-size: cover;
}

.lp-content .left .left-title {
    background-color: #474545;
    color: #ffffff;
    border-radius: 10px;
    transform: rotate(5deg);
    margin: 3vh 0;
    text-align: center;
    font-weight: 900;
    line-height: 0.8;
    padding: 10px;
}

.lp-content .left-title .first-line {
    font-size: 3.7vw;
}

.lp-content .left-title .second-line {
    font-size: 2vw;
}

.lp-content .title-container {
    margin-right: 40%;
    margin-top: 8%;
    height: 21.5vw;
}

.lp-content .main-title {
    font-size: 4.8vw;
    color: #ffffff;
    width: 30vw;
    line-height: 0.8;
    text-align: center;
    font-family: 'Almoni';
    font-weight: 900;
    text-shadow: 0px 1px 3px #333;

}

.sub-title {
    background-color: #ffff;
    width: 60%;
    text-align: center;
    margin-right: 10%;
	margin-right: 3%;
    margin-top: 3%;
    transform: rotate(6deg);
    border-radius: 5px;
    box-shadow: 3px 4px 4px #333;
    font-family: 'almoni';
    font-weight: 700;
    font-size: 2vw;
    line-height: 1;
    padding: 5px;
}

.sub-title .sub-title-first {
    color: #df0922;
}

.lp-content .form-title {
    font-size: 2vw;
    text-align: center;
    color: #ffffff;
    line-height: 1;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: center;
}


.lp-content .form-title .text {
  
    flex-basis: 70%;
    font-weight: 700;
}

.lp-content .second-section {
    display: flex;
    flex-direction: row-reverse;
    background-color: #ffffff;
    flex-basis: 30%;
    padding: 2%;
    justify-content: center;
}
.lp-content .second-section .bullet {
    text-align: center;
    color: #000000;
    border: 3px solid #44aeb8;
}
.lp-content .second-section .bullet {
    flex-basis: 15%;
    padding-top: 2%;
    background-size: contain;
    margin: 0 5px;
    align-self: center;
    background-repeat: no-repeat;

}

.bullet .bullet-image {
    width: 50%;
    margin: 0 auto;
}
.bullet .bullet-image img {
    max-height: 40px;
}


.bullet-text {
    width: 90%;
    margin: 0 auto;
    font-size: 0.8vw;
    font-weight: 700;
    min-height: 2.4vw;
}

form button{
    left: -7px;
    left: -0.36vw;
    background: #474546;
    color: #fff;
    padding: 0.42vw 1.3vw;
    outline: 0.1vw dashed #b9b9b9;
    margin: 7px;
    margin: 0.365vw;
    outline-offset: 0.1vw;
    font-family: Open Sans Hebrew;
    font-weight: 900;
    max-width: 7.37vw;
    font-size: 0.939vw;
    line-height: 1.1;
    border-radius: 0;
    border-top-right-radius: 0.3129vw;
    border-bottom-right-radius: 0.3129vw;
}



.form-title img {
    width: 30px;
}



.form-wrapper #main-form #send-message-section h2,
.form-wrapper #main-form-get #send-message-section h2{
    color: #fff;
    padding-top: 5.4vw;
    text-align: center;
    font-weight: 500;
    font-size: 3.1vw;
}
.form-wrapper #main-form #send-message-section h3,
.form-wrapper #main-form-get #send-message-section h3{
    color: #fff;
    text-align: center;
    padding-bottom: 5.2vw;
    font-size: 2.7vw;
    font-weight: 500;
}


@media only screen and (max-width: 769px) {
    .form-wrapper #main-form #send-message-section h2,
    .form-wrapper #main-form-get #send-message-section h2{
        font-size: 11.5vw;
    }
    .form-wrapper #main-form #send-message-section h3,
    .form-wrapper #main-form-get #send-message-section h3{
        font-size:6.7vw;
    }
    
}


form input{
    border-radius: 10px;
    height: 2vw;
    font-size: 0.939vw;
}



 .form-body p.status{
    line-height: 1.2;
    height: 1.25vw;
    color: #fff;
    margin: 0;
    visibility: hidden;
    padding-right: 0.1vw;
}

 .input-wrapper.error p.status{
    visibility: visible;
    text-align: right;
     line-height: 1;
    height: 1vw;
    margin-top: 7px;
} 
@media only screen and (max-width: 769px) {
    .input-wrapper.error p.status {
        height: 6vw;
    }
}
 .no-email .input-wrapper.error p.status{
    height: 5vw;
} 

.form-body label{
    display: none;
}

.input-wrapper-submit label{
    display: block;
}

.input-wrapper-submit input[type=checkbox] + label {
    display: block;
    cursor: pointer;
    color: #1e1f26;
    text-align: right;
}

.input-wrapper-submit input[type=checkbox] {
    display: none;
}

.input-wrapper-submit input[type=checkbox] + label:before {
    content: "\2714";
    background: #fff;
    border-radius: 0.2em;
    display: inline-block;
    width: 1vw;
    height: 1vw;
    padding-left: 0;
    padding-bottom: 0;
    margin-right: 0.2vw;
    vertical-align: middle;
    color: transparent;
    transition: .2s;
    line-height: 1.5;
    padding-right: 0.1vw;
    margin-left: 0.46vw;
}


.input-wrapper-submit{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-top: 1vw;
}

.input-wrapper.promotions {
    margin: 1vw;
    color: #1e1f26;
    font-weight: 700;
}

.input-wrapper label{
    font-size: 0.7vw;
    line-height: 1;
}

.input-wrapper-submit .input-submit-wrapper{
    flex-basis: 100%;
}

.input-submit-wrapper input[type=submit]{
    background: #e8252c;
    color: #fff;
    width: 100%;
    border-radius: 15px;
    font-size: 1.15vw;
    padding: 0;
    font-size: 2vw;
    line-height: 2vw;
}

.form-footer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 45.9vw;
    margin: 1.56vw 28vw 0 0;
}




.phone-wrapper .phone{
    color: #fff;
    font-weight: 900;
    text-align: center;
    font-size: 1.77vw;
    line-height: 1;
}





.mobile-call-us{
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    background: #EADA7B;
    text-align: center;
    padding: 2.8vw 0;
}

.mobile-call-us a{
    font-size: 7vw;
    padding: 5vw 0;
    text-align: center;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}

.mobile-call-us a i{
    margin-left: 2vw;
    font-size: 6vw;
}

.page-template-template-lp-psyco-simple .modal#fit-me-modal .modal-dialog,
.page-template-template-lp-psyco-simple .modal#kidum-tools-modal .modal-dialog{
    max-width: 900px;
    font-size: 24px;
    text-align: right;
}

.page-template-template-lp-psyco-simple .modal#fit-me-modal .modal-dialog .modal-content,
.page-template-template-lp-psyco-simple .modal#kidum-tools-modal .modal-dialog .modal-content{
    background-image: linear-gradient(to bottom, transparent 97%, #b1dee3 97%), linear-gradient(to right, #ffffff 97%, #b1dee3 97%);
    background-size: 36px 36px, 36px 36px;
}

.page-template-template-lp-psyco-simple .modal#fit-me-modal .modal-body,
.page-template-template-lp-psyco-simple .modal#kidum-tools-modal .modal-body{
    padding: 0 50px 50px;
}

.page-template-template-lp-psyco-simple .modal .blue-bg{
    background: #88e2ff;
    display: inline;
}

.page-template-template-lp-psyco-simple .modal#fit-me-modal .modal-body .image-wrapper{
    text-align: center;
}

.page-template-template-lp-psyco-simple .modal h2{
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 20px;
    display: inline-block !important;
}

.page-template-template-lp-psyco-simple .modal .modal-header{
    border-bottom: none;
}

.page-template-template-lp-psyco-simple .modal .modal-body p.bold{
    font-weight: 600;
}


.page-template-template-lp-psyco-simple .modal .modal-body .image-wrapper{
    text-align: center;
}

.page-template-template-lp-psyco-simple .modal .modal-body .tools .tool{

}

.page-template-template-lp-psyco-simple .modal .modal-body .tools .tool p{
    line-height: 1.2;
}


.page-template-template-lp-psyco-simple .modal .modal-body .tools .tool h2{
    position: relative;
    margin-bottom: 0;
}

.page-template-template-lp-psyco-simple .modal .modal-body .tools .tool h2 span.text{
    position: absolute;
    right: 110px;
    top: 30px;
    color: #fff;
    font-weight: 900;
    font-size: 30px;
    line-height: 1.1;
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tools{
    margin-top: 30px;
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool .effective-tool{

}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool .image-wrapper{
    flex-basis: 105px;
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool .effective-tool-information{
    flex-basis: calc(100% - 110px);
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool .effective-tool-information h3{
    color: #e8252c;
    font-size: 22px;
    margin-bottom: 0;
}

.page-template-template-lp-psyco-simple .modal .modal-body .effective-tool .effective-tool-information p{
    line-height: 1.3;
}

.form-wrapper #main-form .input-wrapper-submit input[type=checkbox]:checked + label:before ,
.form-wrapper #main-form-get .input-wrapper-submit input[type=checkbox]:checked + label:before {
    color: #000;
}

form-wrapper #main-form .input-wrapper-submit input[type=checkbox] + label:before {
    content: "\2714";
    background: #fff;
    border-radius: 0.2em;
    display: inline-block;
    width: 1.35vw;
    height: 1.35vw;
    padding-left: 0.2vw;
    padding-bottom: 0.31vw;
    margin-right: 0.2vw;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
    line-height: 1.1;
    padding-right: 0.1vw;
    margin-left: 0.46vw;
}

section.footer {
    background: #333;
    color: #fff;
    padding: 27px 15px;
    text-align: center;
}

section.footer a {
    color: #ffffff;
}


.entry {
    margin: 10px !important;
}

@media only screen and (max-width: 1023px) {


}

@media only screen and (max-width: 769px) {
    .lp-content {
        flex-wrap: wrap-reverse;
    }

    .lp-content .second-section {
        display: none;
    }

    .logo-wrapper {
        margin: 0 auto;
        float: none;
    }


    .lp-content .right .first-section > img {
		
		position: absolute;
		right: 0;
		z-index: 9999;
		width: 72%;
		left: 0;
		margin: auto;
		bottom: 4%;
		z-index: 0;		
    }

    .lp-content .left {
        flex-basis: 100%;
        background-color: #e8252c;
        z-index: 1;
    }

    .lp-content .right {
        flex-basis: 100%;
       /*  height: 50vh; */
       height: 103vw;
    }

    .lp-content .title-container {
        margin: 0 auto;
        height: auto;
    }

    .lp-content .main-title {
        margin: 0 auto;
        margin-top: 2vw;
        font-size: 13.7vw;
        width: 90%;
    }

    .input-wrapper.promotions {
        margin: 10px auto;
    }

    .sub-title {
		width: 25%;
		font-size: 4vw;
		position: absolute;
		bottom: 20px;
    }

    .lp-content .left .left-title {
        background-color: #474545;
        color: #ffffff;
        border-radius: 10px;
        transform: rotate(0);
        margin: -35px auto 0px auto;
        text-align: center;
        font-weight: 900;
        line-height: 0.8;
        padding: 12px;
        z-index: 999999;
        width: 75%;
    }

    .lp-content .left-title .first-line {
        font-size: 7.1vw;
    }

    .lp-content .left-title .second-line {
       font-size: 5.5vw;
		line-height: 1.2;
    }

    .form-title img {
        width: 20px;
    }

    .lp-content .form-title {
        font-size: 5.4vw;
        text-align: center;
        color: #ffffff;
        line-height: 1;
        margin: 10px auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    form input {
        border-radius: 5px;
        font-size: 5vw;
        height: 10vw;
    }

    .input-submit-wrapper input[type=submit] {
        font-size: 7vw;
        padding: 3vw 0;
        background-color: #68c6c8;
    }

    .input-submit-wrapper input[type=submit] {
        font-size: 10vw;
        padding: 0px;
        background-color: #44aeb8;
        line-height: 1;
        height: 55px;
        border-radius: 5px;
        
    }

    .input-wrapper label {
        font-size: 3vw;
    }

    .logo-wrapper {
        margin: 10px auto;
        float: none;
        width: 30vw;
    }

    .input-wrapper-submit input[type=checkbox] + label:before {
        width: 15px;
        height: 15px;
        margin-left: 3px;
    }

    .mobile-call-us {
        position: fixed;
        bottom: 0;
        z-index: 99999;
    }
    
    .sub-title {
        transform: rotate(10deg);
    }
    
     .lp-content .form-title .text {
        font-size: 9vw;
    }


}

@media only screen and (max-width: 769px) and (orientation:landscape) {

  .page-template-template-lp-general .site-inner {
    padding: 0 !important;
}

    .sub-title {
        position: relative;
    }

    
    .lp-content .right {
    height: auto;
}

    
    .lp-content .left {
    margin-bottom: 60px;
    }
    
    section.footer {
    margin-bottom: 80px;
}
    
   
}

@media only screen and (max-width: 350px) {

}
.dropdown-content {
    position: absolute;
    background-color: #f6f6f6;
    min-width: 98%;
    overflow: auto;
    border: 1px solid #ababab;
    z-index: 1;
    right: 2%;
    top: 79%;
    max-height: 200px;
    border-radius: 10px;
}

#city-dropdown {
    display: none
}
@media only screen and (max-width:768px) {

    #dropdown-city{
       /*  margin-top: 5px; */
    }
}
.dropdown-content .option {
    color: black;
    padding: 9px 16px;
    text-decoration: none;
    display: block;
    border-top: 1px solid #dadada;
}

.dropdown a:hover {
    background-color: #ddd;
}

.show {
    display: block;
}

.chevron::before {
    border-style: solid;
    border-width: 0.15em 0.15em 0 0;
    content: '';
    display: inline-block;
    height: 0.45em;
    left: 0.15em;
    position: relative;
    vertical-align: top;
    width: 0.45em;
    top: 0;
    transform-origin: revert;
    transform: rotate(135deg);
}

span.chevron.bottom {
    position: absolute;
    left: 0;
    top: 36%;
}
 span.chevron.bottom.drop-down{
    top:58%;
} 
.input-wrapper{
    position: relative;
}
span.chevron.bottom.flipped::before {
    transform: rotate(-45deg);
}
#product-select{
    appearance: none;
    color:#333 !important;
    outline:none;
}